Bug 7794 - IDE/SCSI fight for MBR and root partition
Summary: IDE/SCSI fight for MBR and root partition
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-13 21:02 UTC by Mr. Berkley Shands
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 18:53:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mr. Berkley Shands 1999-12-13 21:02:55 UTC
Doing a clean install of 6.1, disk druid wants to put "/" on the
IDE drive, if both IDE and SCSI are available. Regardless of what
partition and disk is selected, disk druid ALWAYS puts "/" on hda1
not sda1. Even if you create the partition as "/1" and then rename it
with "edit". I just took the IDE out of the machine (and unconfigured it
from the bios), then it installed to the correct place.
However, on an identical system, I had NetBSD 1.4.1 installed on the
IDE drive, and tried to do a scsi-install with 6.1 (both over the net and
from CD). This time it let me have "/" on sda1, but it wrote
lilo in the MBR on the IDE disk, and trashed the partition table
on the IDE. Not very friendly, thank you. :-) :-)
Who is hung up on IDE ? this is a P3-600 768mb aha-2940u2w pro 10/100+
machine. I can specify what I want to boot.

berkley

Comment 1 Jay Turner 2000-02-22 18:53:59 UTC
Issue is resolved in the latest cut of the installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.